.articles-other .articles .col-sm-3 { overflow: hidden;    width: 22.5%;    padding: 0px;    float: none;    display: inline-block;    margin: 15px 0;    height: 100%; }
.articles-other .articles { display: flex;    flex-flow: row wrap;    justify-content: space-between;}
.roster-player-detail-box p{line-height: 0.95; margin-bottom: 0;}
@media (max-width: 970px){ul.nav.navbar-nav li {width: auto;}}
@media (max-width: 800px){.articles-other .articles .col-sm-3 { width: 100%; } }
@media (max-width: 640px){header .navbar .header-logo {left: 3% !important;}}
@media (max-width: 450px){header .navbar .header-logo {left: 0% !important;}}
@media(min-width: 1921px) {
	.top-articles .homepage-top, .top-articles .top-container {
		max-height: 700px;
		height: 117vh;
	}
	.top-articles .topstory-right {
		padding-top: 200px;
	}
	.top-articles .topstory-image-hp:after {
		top: 375px;
	}
	.aplikace{
		background-position: center;
	}
	.footer-email .container{
		    width: 1140px !important;
	}
}

.cover_main{
	    height: 100vh;
}

.cover_main table.cover_table tr td img {
    width: auto;
    max-height: 80vh;
}


/* IE10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .banners .col-sm-4 {
		float: none;
	}
	.social-feed .sites {
		column-count: auto;
	}
	.trofeje {
		display: block;
	}
}

.article-table {
    display: block !important;    
}